package com.hotent.surveyinfo.model.dto;

// BatchHeadersItemsRequest.java

import com.hotent.surveyinfo.model.*;

import java.util.List;

public class BatchVerifyHeadersItemsRequest {
    //核定模板id
    private String  costVerifyTemplateId;
    //新增和修改的表头
    private List<CostVerifyTemplateHeaders> headersList;
    //新增和修改的指标项
    private List<CostVerifyTemplateItems> itemsList;
    //删除的表头
    private List<CostVerifyTemplateHeaders> deleteheadersList;

    public String getCostVerifyTemplateId() {
        return costVerifyTemplateId;
    }

    public void setCostVerifyTemplateId(String costVerifyTemplateId) {
        this.costVerifyTemplateId = costVerifyTemplateId;
    }

    public List<CostVerifyTemplateHeaders> getHeadersList() {
        return headersList;
    }

    public void setHeadersList(List<CostVerifyTemplateHeaders> headersList) {
        this.headersList = headersList;
    }

    public List<CostVerifyTemplateItems> getItemsList() {
        return itemsList;
    }

    public void setItemsList(List<CostVerifyTemplateItems> itemsList) {
        this.itemsList = itemsList;
    }

    public List<CostVerifyTemplateHeaders> getDeleteheadersList() {
        return deleteheadersList;
    }

    public void setDeleteheadersList(List<CostVerifyTemplateHeaders> deleteheadersList) {
        this.deleteheadersList = deleteheadersList;
    }
}